"Threads" = "Thread";
"OTHER" = "ALTRO";
"Powered On" = "Acceso";
"System" = "Sistema";
"Load Average" = "Carico Medio";
"Processor" = "Processore";
"UPTIME" = "Uptime computer";
"Time Sleeping" = "Inattivo";
"Time Awake" = "Attivo";
"User" = "Utente";
"Processes" = "Processi";
"Uptime" = "Uptime Computer";
"LOAD AVERAGE" = "CARICO MEDIO";
"PROCESSES" = "PROCESSI";
"Frames Per Second" = "Fotogrammi al secondo";
"CPU Temperature" = "Temperatura CPU";
"Frequency" = "Frequenza";
"CORES" = "CORES";
"Memory" = "Memoria";
"Powered Off" = "Spento";
"Temperature" = "Temperatura";
"Idle" = "Inattiva";
"CPU" = "CPU";
"CPU Frequency" = "Frequenza CPU";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

